local LSM = LibStub("LibSharedMedia-3.0")

-- -----
--   SOUND
-- -----
LSM:Register("sound", "AGS:3 Second CD",    [[Interface\Addons\Aberant_Media\sound\3_second_cd.mp3]])
LSM:Register("sound", "AGS:4 Second CD",    [[Interface\Addons\Aberant_Media\sound\4_second_cd.mp3]])
LSM:Register("sound", "AGS:5 Second CD",    [[Interface\Addons\Aberant_Media\sound\5_second_cd.mp3]])
LSM:Register("sound", "AGS:6 Second CD",    [[Interface\Addons\Aberant_Media\sound\6_second_cd.mp3]])
LSM:Register("sound", "AGS:7 Second CD",    [[Interface\Addons\Aberant_Media\sound\7_second_cd.mp3]])
LSM:Register("sound", "AGS:Absorb On You",  [[Interface\Addons\Aberant_Media\sound\absorb_on_you.mp3]])
LSM:Register("sound", "AGS:Absorbs",        [[Interface\Addons\Aberant_Media\sound\absorbs.mp3]])
LSM:Register("sound", "AGS:Adds Incoming",  [[Interface\Addons\Aberant_Media\sound\adds_incoming.mp3]])
LSM:Register("sound", "AGS:AMZ",            [[Interface\Addons\Aberant_Media\sound\amz.mp3]])
LSM:Register("sound", "AGS:AOE",            [[Interface\Addons\Aberant_Media\sound\aoe.mp3]])
LSM:Register("sound", "AGS:Apex Predator",  [[Interface\Addons\Aberant_Media\sound\apex_predator.mp3]])
LSM:Register("sound", "AGS:Avoid",          [[Interface\Addons\Aberant_Media\sound\avoid.mp3]])
LSM:Register("sound", "AGS:Bait Drops",     [[Interface\Addons\Aberant_Media\sound\bait_drops.mp3]])
LSM:Register("sound", "AGS:Beams",          [[Interface\Addons\Aberant_Media\sound\beams.mp3]])
LSM:Register("sound", "AGS:Big Cast",       [[Interface\Addons\Aberant_Media\sound\big-cast.mp3]])
LSM:Register("sound", "AGS:Blink",          [[Interface\Addons\Aberant_Media\sound\blink.mp3]])
LSM:Register("sound", "AGS:Break Boxes",    [[Interface\Addons\Aberant_Media\sound\break_boxes.mp3]])
LSM:Register("sound", "AGS:Break Shield",   [[Interface\Addons\Aberant_Media\sound\break_shield.mp3]])
LSM:Register("sound", "AGS:CC",             [[Interface\Addons\Aberant_Media\sound\cc.mp3]])
LSM:Register("sound", "AGS:Charge",         [[Interface\Addons\Aberant_Media\sound\charge.mp3]])
LSM:Register("sound", "AGS:Circle",         [[Interface\Addons\Aberant_Media\sound\circle.mp3]])
LSM:Register("sound", "AGS:Clear",          [[Interface\Addons\Aberant_Media\sound\clear.mp3]])
LSM:Register("sound", "AGS:Clear Orbs",     [[Interface\Addons\Aberant_Media\sound\clear_orbs.mp3]])
LSM:Register("sound", "AGS:Clear Puddles",  [[Interface\Addons\Aberant_Media\sound\clear_puddles.mp3]])
LSM:Register("sound", "AGS:Crosswinds Incoming", [[Interface\Addons\Aberant_Media\sound\crosswinds_incoming.mp3]])
LSM:Register("sound", "AGS:Defensive",      [[Interface\Addons\Aberant_Media\sound\defensive.mp3]])
LSM:Register("sound", "AGS:Diamond",        [[Interface\Addons\Aberant_Media\sound\diamond.mp3]])
LSM:Register("sound", "AGS:Dispel",         [[Interface\Addons\Aberant_Media\sound\dispel.mp3]])
LSM:Register("sound", "AGS:Dispels Inc",    [[Interface\Addons\Aberant_Media\sound\dispels_inc.mp3]])
LSM:Register("sound", "AGS:Dodge",          [[Interface\Addons\Aberant_Media\sound\dodge.mp3]])
LSM:Register("sound", "AGS:Don't Soak",     [[Interface\Addons\Aberant_Media\sound\dont_soak.mp3]])
LSM:Register("sound", "AGS:Dot",            [[Interface\Addons\Aberant_Media\sound\dot.mp3]])
LSM:Register("sound", "AGS:Dread March",    [[Interface\Addons\Aberant_Media\sound\dread_march.mp3]])
LSM:Register("sound", "AGS:Drop",           [[Interface\Addons\Aberant_Media\sound\drop.mp3]])
LSM:Register("sound", "AGS:Drop Circles",   [[Interface\Addons\Aberant_Media\sound\drop_circles.mp3]])
LSM:Register("sound", "AGS:Drop On You",    [[Interface\Addons\Aberant_Media\sound\drop_on_you.mp3]])
LSM:Register("sound", "AGS:Drops Inc",      [[Interface\Addons\Aberant_Media\sound\drops_inc.mp3]])
LSM:Register("sound", "AGS:Explosion Incoming", [[Interface\Addons\Aberant_Media\sound\explosion_incoming.mp3]])
LSM:Register("sound", "AGS:External",       [[Interface\Addons\Aberant_Media\sound\external.mp3]])
LSM:Register("sound", "AGS:Fear",           [[Interface\Addons\Aberant_Media\sound\fear.mp3]])
LSM:Register("sound", "AGS:Fixated",        [[Interface\Addons\Aberant_Media\sound\fixated.mp3]])
LSM:Register("sound", "AGS:Focus",          [[Interface\Addons\Aberant_Media\sound\focus.mp3]])
LSM:Register("sound", "AGS:Frontal",        [[Interface\Addons\Aberant_Media\sound\frontal.mp3]])
LSM:Register("sound", "AGS:Frontal Inc",    [[Interface\Addons\Aberant_Media\sound\frontal_inc.mp3]])
LSM:Register("sound", "AGS:Gateway",        [[Interface\Addons\Aberant_Media\sound\gateway.mp3]])
LSM:Register("sound", "AGS:Gateway Now",    [[Interface\Addons\Aberant_Media\sound\gateway_now.mp3]])
LSM:Register("sound", "AGS:Glaives",        [[Interface\Addons\Aberant_Media\sound\glaives.mp3]])
LSM:Register("sound", "AGS:Gloom Bomb",     [[Interface\Addons\Aberant_Media\sound\gloom_bomb.mp3]])
LSM:Register("sound", "AGS:Go Now",         [[Interface\Addons\Aberant_Media\sound\go_now.mp3]])
LSM:Register("sound", "AGS:Heal Absorbs",   [[Interface\Addons\Aberant_Media\sound\heal_absorbs.mp3]])
LSM:Register("sound", "AGS:Howling Maelstrom", [[Interface\Addons\Aberant_Media\sound\howling_maelstrom.mp3]])
LSM:Register("sound", "AGS:Immune",         [[Interface\Addons\Aberant_Media\sound\immune.mp3]])
LSM:Register("sound", "AGS:Interrupt",      [[Interface\Addons\Aberant_Media\sound\interrupt.mp3]])
LSM:Register("sound", "AGS:Jump Incoming",  [[Interface\Addons\Aberant_Media\sound\jump_incoming.mp3]])
LSM:Register("sound", "AGS:Kicks",          [[Interface\Addons\Aberant_Media\sound\kicks.mp3]])
LSM:Register("sound", "AGS:Kill Add",       [[Interface\Addons\Aberant_Media\sound\kill_add.mp3]])
LSM:Register("sound", "AGS:Knockback",      [[Interface\Addons\Aberant_Media\sound\knockback.mp3]])
LSM:Register("sound", "AGS:Make Four",      [[Interface\Addons\Aberant_Media\sound\make_four.mp3]])
LSM:Register("sound", "AGS:Moon",           [[Interface\Addons\Aberant_Media\sound\moon.mp3]])
LSM:Register("sound", "AGS:Move",           [[Interface\Addons\Aberant_Media\sound\move.mp3]])
LSM:Register("sound", "AGS:Move Now",       [[Interface\Addons\Aberant_Media\sound\move_now.mp3]])
LSM:Register("sound", "AGS:Move Out",       [[Interface\Addons\Aberant_Media\sound\move_out.mp3]])
LSM:Register("sound", "AGS:Orbs",           [[Interface\Addons\Aberant_Media\sound\orbs.mp3]])
LSM:Register("sound", "AGS:Orbs Inc",       [[Interface\Addons\Aberant_Media\sound\orbs_inc.mp3]])
LSM:Register("sound", "AGS:Prio Add",       [[Interface\Addons\Aberant_Media\sound\prio_add.mp3]])
LSM:Register("sound", "AGS:Raid Damage",    [[Interface\Addons\Aberant_Media\sound\raid_damage.mp3]])
LSM:Register("sound", "AGS:Safe",           [[Interface\Addons\Aberant_Media\sound\safe.mp3]])
LSM:Register("sound", "AGS:Skull",          [[Interface\Addons\Aberant_Media\sound\skull.mp3]])
LSM:Register("sound", "AGS:Soak",           [[Interface\Addons\Aberant_Media\sound\soak.mp3]])
LSM:Register("sound", "AGS:Soak Circles",   [[Interface\Addons\Aberant_Media\sound\soak_circles.mp3]])
LSM:Register("sound", "AGS:Soak Inc",       [[Interface\Addons\Aberant_Media\sound\soak_inc.mp3]])
LSM:Register("sound", "AGS:Soaks Incoming", [[Interface\Addons\Aberant_Media\sound\soaks_incoming.mp3]])
LSM:Register("sound", "AGS:Spirit",         [[Interface\Addons\Aberant_Media\sound\spirit.mp3]])
LSM:Register("sound", "AGS:Spirit Link",    [[Interface\Addons\Aberant_Media\sound\spirit_link.mp3]])
LSM:Register("sound", "AGS:Spread",         [[Interface\Addons\Aberant_Media\sound\spread.mp3]])
LSM:Register("sound", "AGS:Square",         [[Interface\Addons\Aberant_Media\sound\square.mp3]])
LSM:Register("sound", "AGS:Star",           [[Interface\Addons\Aberant_Media\sound\star.mp3]])
LSM:Register("sound", "AGS:Switch",         [[Interface\Addons\Aberant_Media\sound\switch.mp3]])
LSM:Register("sound", "AGS:Targeted",       [[Interface\Addons\Aberant_Media\sound\targeted.mp3]])
LSM:Register("sound", "AGS:Taunt",          [[Interface\Addons\Aberant_Media\sound\taunt.mp3]])
LSM:Register("sound", "AGS:Tether On You",  [[Interface\Addons\Aberant_Media\sound\tether_on_you.mp3]])
LSM:Register("sound", "AGS:Tethers",        [[Interface\Addons\Aberant_Media\sound\tethers.mp3]])
LSM:Register("sound", "AGS:Triangle",       [[Interface\Addons\Aberant_Media\sound\triangle.mp3]])
LSM:Register("sound", "AGS:Use Now",        [[Interface\Addons\Aberant_Media\sound\use_now.mp3]])
LSM:Register("sound", "AGS:Volley Incoming", [[Interface\Addons\Aberant_Media\sound\volley_incoming.mp3]])
LSM:Register("sound", "AGS:Winds Incoming", [[Interface\Addons\Aberant_Media\sound\winds_incoming.mp3]])
LSM:Register("sound", "AGS:X",              [[Interface\Addons\Aberant_Media\sound\x.mp3]])
LSM:Register("sound", "AGS:Your Soak",      [[Interface\Addons\Aberant_Media\sound\your_soak.mp3]])
